#topNav {
display: block;
left: 0;
right: 0;
top: 0;
border-top: 1px solid #eee;
/* border-bottom: 1px solid #eee; */
background: #353d74;
position: relative;
z-index: 10;
-webkit-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
-o-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
}   

p.dropcap.color:first-letter,
span.badge,
#toTop:hover,
#bar, .slider-handle,
div.featured-box i.fa,
i.featured-icon,
.progress-bar-primary,
.modal-header,
.timeline .timeline-left .item:before,
.timeline .timeline-right .item:before,
.timeline .timeline-centered .item.pull-right:before,
.timeline .timeline-centered .item.pull-left:before,
div.mega-price-table .pricing-title, 
div.mega-price-table .pricing-head,
div.mega-price-table .pricing.popular,
#topNav ul.nav>li:hover>a:before, 
#topNav ul.nav>li.active>a:before,
.styleBackgroundColor {
	background-color:#c43439;
} 

#topNav ul.nav .dropdown-menu>li.active>a, 
#topNav ul.nav .dropdown-menu>li:hover>a, 
#topNav ul.nav .dropdown-menu>li:focus>a {
	color:#fff !important;
	background-color:#353d74;
}
#topNav ul.nav>li a {
color: #fff;
padding: 15px 25px;
position: relative;
text-decoration: none;
font-size: 14px;
line-height: 14px;
display: block;
font-weight: 300;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
transition: all 0.2s;}

#topNav ul.nav>li:hover a {
color: #fff;
}

#topNav ul.nav>li:hover ul.dropdown-menu>li a {
color:#3B3B3B; 
}

.odmik{
	
	margin: -15px 0;

min-height: 50px;
}

section header em,
h1>em, h2>em, h3>em, h4>em, h5>em, h6>em {
	font-style:normal;
	color:#c43439;
}

#footer li a:hover,
#footer a:hover,
a, a:hover, a:active,
#topNav ul.nav li li a:hover,
.tp-caption a:hover,
.featured-box-minimal h4,
.glyphicon, .wi,
p.dropcap:first-letter,
ul.side-nav a:hover,
ul.side-nav ul li.active>a,
.li, div.owl-carousel .caption,
.pagination>li>a, 
.pagination>li>span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
div.mega-price-table .pricing:hover h4,
div.mega-price-table .pricing-table i.fa, /* icons */
#blog a>span,
#blog h1>span,
.cartContent a.remove_item:hover,
.owl-carousel.featured a.figure>span>i,
.btn-link,
.styleColor {
	color:#c43439;
}

#footer {
color: #fff;
display: block;
vertical-align: bottom;
background-color: #2B2B2B;
/* border-top: #252525 5px solid; */
z-index: 101;}

#footer .dark {
height: auto ;
background-color:transparent ;
} 

#footer .copyright {
background-color: #353d74;
padding: 20px 0;}

#footer a.copyright {
color: #FFF;
padding: 0;}

.panel {
/*border-top: 3px solid #223982;*/ 
background: #ECECEC!important;
position: relative;
z-index: 1001;
padding: 9px 0;}

.margin-top10 {
margin-top: 0px;
} 

#topBar a.logo {
margin: 5px 0;
display: inline-block;
min-height: 50px}

a {
	color: #666;
}

div.featured-box {
padding: 23px;
background: rgba(0, 0, 0, 0.11);
text-align: center;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
transition: all 0.2s;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; 
min-height: 325px;} /* dodano da so boxi istih velikosti*/

.callout {
z-index: 10;
background-color: #F6F6F6 !important;
} 

.callout.dark p {
color: #000000;
font-size: 14px;
max-width: 960px;
margin: auto;}

.callout.dark h4 {
	color: #000000;
	font-size:18px;
}

.black {color:#000;
}
.bg {
z-index: 10;
background-color: #c43439!important;
padding: 30px 0;
} 

.white{color:#fff;
}
.hide_mobile{
	display:none;
}

.desno
{border-right: #eee 1px solid;}
	

.testimonial p {
background:transparent;
}
.fiksniBoxi{
	height:370px;
}

.spodnjiBoxi{
	min-height:220px;
	background: #F6F6F6;
}


.readMoreBtn{
/*bottom: 12px;*/
/*position: absolute;*/
}
/*h2.fpDnoBoxi{
	height:92px !important;
}*/

.testimonial .classic{
border-radius: 0px !important;
}
.testimonial.classic p{
/*border-radius: 0px !important;*/
}
@media screen and (max-width: 460px){
    .zveza-logo {
        display:none;
	}
	#topBar a.logo {
	display: block;
	}
}

body{
	color:black;!important
}
.fa{
	color: #fff;
padding: 0;
margin-right: 10px;
width: 48px;
/* height: 35px; */
line-height: 48px;
font-size: 23px;
text-align: center;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
background-color: #A94545;
}

.sredina{
text-align: center;
}

.pnv_footer_razmak_kontakt li {
	margin-bottom:10px; 
}

.pnv_footer_razmak_kontakt li a {
	color:#ffffff !important; 
}

.footer_pnv_enews_form p {
	margin-bottom:10px;
}

.predstavitveni_tekst1 p {
    /* tekst na prvi strani, predstavitev */
	line-height: 30px;
	font-weight: 200;
	text-align: justify;
}

.obroba_slik {
    /* obroba pri slikah v vsebinah (naslovne, minialbum, galerije) */
	padding: 5px;
	border: 1px solid #ececec;
}

.desni_predel {
	width:100%;
	padding-left:10px;
}

#topNav .nav li:hover>ul.dropdown-menu {
    /* popravek pri glavnem meniju, da je levi rob spustnega menija poravnan z glavnim elementom za tisti spustni meni */
	margin-left: -1px;
}

.medium_bold_white {
    /* Dodaten class za slajder na prvi strani, da omogoča srednjo velikost pisave, ki je boldana */
	font-weight:bold;
	line-height: 36px;
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0px;
	font-size: 30px;
	color:#ffffff;
}

section.prikaz_vseh_vsebin {
	/* section značka pri novicah, vsebinah in kontaktnem obrazcu */
	padding-top:30px;
}

@media only screen and (max-width: 1166px) {
	#topNav ul.nav>li>ul li a {
		color:#3B3B3B;
	}
}

.addthis-cont-main div {
	padding:10px 10px 1px 10px;
}

.addthis-cont i {
	width:30px;
	font-size:15px;
	height: 30px;
	line-height: 30px;
}

